#about,#contact,#request{
  margin-top:    -103px;
  padding-top:   103px;
  background-clip: content-box;
}

.textarea_form {
  height: 60px;
  width: 100%;

  color: #777777;
  font-size: 18px;
  font-weight: 400;
  font-family: inherit;

  padding: 9px 33px 9px 32px;
  line-height: 1.2;

  border: none;
  border-radius: 5px;

  resize: none;
  box-sizing: border-box;
  margin-bottom: 20px;
}

.contact-form .error-message {
  display: none;
  background: #df1529;
  color: #ffffff;
  text-align: left;
  padding: 15px;
  margin-bottom: 24px;
  font-weight: 600;
}

.contact-form .sent-message {
  display: none;
  color: #ffffff;
  background: #059652;
  text-align: center;
  padding: 15px;
  margin-bottom: 24px;
  font-weight: 600;
}